<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    <head>
        <title>Form Exercise with Bootstrap</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- Latest compiled and minified CSS -->
        <link rel="stylesheet" href="css/bootstrap.min.css">

        <!-- Optional theme -->
        <link rel="stylesheet" href="css/bootstrap-theme.min.css">

        <!-- Latest compiled and minified JavaScript -->
        <script src="js/bootstrap.min.js"></script>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div class="container">
            <fieldset>
                <form action="mailto:andre-dafonseca@hotmail.com" method="post" class="form-horizontal">
                    <div class="hidden-xs">
                        <h1><small>Form Exercise with</small> Bootstrap</h1>
                    </div>
                    <div class="form-group">
                        <label for="name" class="control-label col-sm-3">Name:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="name" id="name" size="15">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="surname" class="control-label col-sm-3">Surname:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="surname" id="surname" size="30">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="message" class="control-label col-sm-3">Adress:</label>
                        <div class="col-sm-9">
                            <textarea name="message" class="form-control" id="message" rows="10" cols="30">
                            </textarea>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="number" class="control-label col-sm-3">Telephone Number:</label>
                        <div class="col-sm-9">
                            <input type="tel" class="form-control" id="number" name="telephone">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="email" class="control-label col-sm-3">E-mail:</label>
                        <div class="col-sm-9">
                            <input type="email" class="form-control" name="email" id="email">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="pwd" class="control-label col-sm-3">Password:</label>
                        <div class="col-sm-9">
                            <input type="password" class="form-control" name="pwd" id="pwd">
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="conpwd" class="control-label col-sm-3">Confirm Password:</label>
                        <div class="col-sm-9">
                            <input type="password" class="form-control" name="conpwd" id="conpwd">
                        </div>
                    </div>
                    <div class="form-group hidden-sm hidden-md hidden-lg">
                        <label for="bday" class="control-label col-sm-3">Date of birth:</label>
                        <input type="date" name="bday" id="bday" class="form-control">
                    </div>
                    <div class="form-group hidden-xs">
                        <label for="bday" class="control-label col-sm-3">Date of birth:</label>
                        <div class="col-sm-3">
                            <select name="day" id="day" class="form-control"><br>
                                <option value="1">1</option>
                                <option value="2">2</option>
                                <option value="3">3</option>
                                <option value="4">4</option>
                                <option value="5">5</option>
                                <option value="6">6</option>
                                <option value="7">7</option>
                                <option value="8">8</option>
                                <option value="9">9</option>
                                <option value="10">10</option>
                                <option value="11">11</option>
                                <option value="12">12</option>
                                <option value="13">13</option>
                                <option value="14">14</option>
                                <option value="15">15</option>
                                <option value="16">16</option>
                                <option value="17">17</option>
                                <option value="18">18</option>
                                <option value="19">19</option>
                                <option value="20">20</option>
                                <option value="21">21</option>
                                <option value="22">22</option>
                                <option value="23">23</option>
                                <option value="24">24</option>
                                <option value="25">25</option>
                                <option value="26">26</option>
                                <option value="27">27</option>
                                <option value="28">28</option>
                                <option value="29">29</option>
                                <option value="30">30</option>
                                <option value="31">31</option>
                            </select>
                        </div>
                        <div class="col-sm-3">
                            <select name="Month" id="month" class="form-control"><br>
                                <option value="january">January</option>
                                <option value="february">February</option>
                                <option value="march">March</option>
                                <option value="april">April</option>
                                <option value="may">May</option>
                                <option value="june">June</option>
                                <option value="july">July</option>
                                <option value="august">August</option>
                                <option value="september">September</option>
                                <option value="october">October</option>
                                <option value="november">November</option>
                                <option value="december">December</option>
                            </select>
                        </div>
                        <div class="col-sm-3">
                            <select name="year" id="year" class="form-control"><br>
                                <option value="1990">1990</option>
                                <option value="1991">1991</option>
                                <option value="1992">1992</option>
                                <option value="1993">1993</option>
                                <option value="1994">1994</option>
                                <option value="1995">1995</option>
                                <option value="1996">1996</option>
                                <option value="1997">1997</option>
                                <option value="1998">1998</option>
                                <option value="1999">1999</option>
                                <option value="2000">2000</option>
                                <option value="2001">2001</option>
                                <option value="2002">2002</option>
                                <option value="2003">2003</option>
                                <option value="2004">2004</option>
                                <option value="2005">2005</option>
                                <option value="2006">2006</option>
                                <option value="2007">2007</option>
                                <option value="2008">2008</option>
                                <option value="2009">2009</option>
                                <option value="2010">2010</option>
                                <option value="2011">2011</option>
                                <option value="2012">2012</option>
                                <option value="2013">2013</option>
                                <option value="2014">2014</option>
                                <option value="2015">2015</option>
                                <option value="2016">2016</option>
                                <option value="2017">2017</option>
                                <option value="2018">2018</option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="gender" class="control-label col-sm-3">Gender:</label>
                        <div class="col-sm-9">
                            <input type="radio" name="gender" id="male" value="male" >
                            <label for="male" class="control-label">Male</label>
                            <input type="radio" name="gender" id="female" value="female">
                            <label for="female" class="control-label">Female</label>
                        </div>
                    </div>
                    <div class="col-sm-9 col-sm-offset-3">
                        <div class="form-group">
                            <input type="checkbox"  name="checkbox" checked> Receive newsletter<br>
                        </div>
                        <div class="form-group">
                            <input type="checkbox" name="checkbox"> I agree to the <a href="terms.pdf">terms of service<a><br>
                        </div>
                    </div>
                    <div class="col-sm-9 col-sm-offset-3">
                        <div class="form-group">
                            <input class="btn btn-primary" type="submit" name="submit" value="Submit">
                            <input class="btn btn-default" type="reset">
                        </div>
                    </div>
                </form>
            </fieldset>
        </div>
    </body>
</html>
